
TYPO3 Flow Base Distribution - Story # 11948

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To:
Updated: 2011-05-06 Due date:
Subject: Security Framework improvements
Description

Subtasks:
Task # 13503: Write policies for TYPO3 package Resolved
Task # 11950: Re-visit HMAC features Closed
Task # 11951: Plan Implementation of Request Stack Closed
Task # 11953: look through issues in the tracker with the security category Closed

History
#1 - 2011-01-06 14:22 - Sebastian Kurfuerst
- Position deleted (6)
- Position set to 3

#2 - 2011-05-05 13:51 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#3 - 2011-05-06 08:14 - Robert Lemke
- Target version set to 1228
- Position deleted (17874)
- Position set to 2

#4 - 2011-05-06 08:17 - Robert Lemke
- Project changed from Base Distribution to TYPO3 Flow Base Distribution
- Target version deleted (1228)

#5 - 2011-05-06 08:17 - Robert Lemke
- Target version set to 1.0 beta 1
- Position deleted (2)
- Position set to 1

#6 - 2011-05-06 09:56 - Robert Lemke
- Status changed from New to Resolved

Certainly security needs some more improvements, but I'd like to close this a bit too generic story.

2015-08-03 1/1


